/*  UIKA14041994 - Start */

.img-fluid {
	max-width: 100%;
	height: auto
}
.w-100 {
	width: 100% !important;
}
.m-auto {
	margin: 0 auto;
}
.ms-auto {
	margin-left: auto;
}
.me-auto {
	margin-right: auto;
}
.mx-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.mx-auto {
	margin-inline: auto !important;
}
.mx-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.ms-0 {
	margin-left: 0 !important;
}
.me-0 {
	margin-right: 0 !important;
}
.px-0 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.ps-0 {
	padding-left: 0 !important;
}
.pe-0 {
	padding-right: 0 !important;
}

.m-1 {
margin:.25rem!important
}
.m-2 {
margin:.5rem!important
}
.m-3 {
	margin: 1rem!important
}
.m-4 {
	margin: 1.5rem!important
}
.m-5 {
	margin: 3rem!important
}
.m-auto {
	margin: auto!important
}
.mx-0 {
	margin-right: 0!important;
	margin-left: 0!important
}
.mx-1 {
margin-right:.25rem!important;
margin-left:.25rem!important
}
.mx-2 {
margin-right:.5rem!important;
margin-left:.5rem!important
}
.mx-3 {
	margin-right: 1rem!important;
	margin-left: 1rem!important
}
.mx-4 {
	margin-right: 1.5rem!important;
	margin-left: 1.5rem!important
}
.mx-5 {
	margin-right: 3rem!important;
	margin-left: 3rem!important
}
.mx-auto {
	margin-right: auto!important;
	margin-left: auto!important
}
.my-0 {
	margin-top: 0!important;
	margin-bottom: 0!important
}
.my-1 {
margin-top:.25rem!important;
margin-bottom:.25rem!important
}
.my-2 {
margin-top:.5rem!important;
margin-bottom:.5rem!important
}
.my-3 {
	margin-top: 1rem!important;
	margin-bottom: 1rem!important
}
.my-4 {
	margin-top: 1.5rem!important;
	margin-bottom: 1.5rem!important
}
.my-5 {
	margin-top: 3rem!important;
	margin-bottom: 3rem!important
}
.my-auto {
	margin-top: auto!important;
	margin-bottom: auto!important
}
.mt-0 {
	margin-top: 0!important
}
.mt-1 {
margin-top:.25rem!important
}
.mt-2 {
margin-top:.5rem!important
}
.mt-3 {
	margin-top: 1rem!important
}
.mt-4 {
	margin-top: 1.5rem!important
}
.mt-5 {
	margin-top: 3rem!important
}
.mt-auto {
	margin-top: auto!important
}
.me-0 {
	margin-right: 0!important
}
.me-1 {
margin-right:.25rem!important
}
.me-2 {
margin-right:.5rem!important
}
.me-3 {
	margin-right: 1rem!important
}
.me-4 {
	margin-right: 1.5rem!important
}
.me-5 {
	margin-right: 3rem!important
}
.me-auto {
	margin-right: auto!important
}
.mb-0 {
	margin-bottom: 0!important
}
.mb-1 {
margin-bottom:.25rem!important
}
.mb-2 {
margin-bottom:.5rem!important
}
.mb-3 {
	margin-bottom: 1rem!important
}
.mb-4 {
	margin-bottom: 1.5rem!important
}
.mb-5 {
	margin-bottom: 3rem!important
}
.mb-auto {
	margin-bottom: auto!important
}
.ms-0 {
	margin-left: 0!important
}
.ms-1 {
margin-left:.25rem!important
}
.ms-2 {
margin-left:.5rem!important
}
.ms-3 {
	margin-left: 1rem!important
}
.ms-4 {
	margin-left: 1.5rem!important
}
.ms-5 {
	margin-left: 3rem!important
}
.ms-auto {
	margin-left: auto!important
}
.p-0 {
	padding: 0!important
}
.p-1 {
padding:.25rem!important
}
.p-2 {
padding:.5rem!important
}
.p-3 {
	padding: 1rem!important
}
.p-4 {
	padding: 1.5rem!important
}
.p-5 {
	padding: 3rem!important
}
.px-0 {
	padding-right: 0!important;
	padding-left: 0!important
}
.px-1 {
padding-right:.25rem!important;
padding-left:.25rem!important
}
.px-2 {
padding-right:.5rem!important;
padding-left:.5rem!important
}
.px-3 {
	padding-right: 1rem!important;
	padding-left: 1rem!important
}
.px-4 {
	padding-right: 1.5rem!important;
	padding-left: 1.5rem!important
}
.px-5 {
	padding-right: 3rem!important;
	padding-left: 3rem!important
}
.py-0 {
	padding-top: 0!important;
	padding-bottom: 0!important
}
.py-1 {
padding-top:.25rem!important;
padding-bottom:.25rem!important
}
.py-2 {
padding-top:.5rem!important;
padding-bottom:.5rem!important
}
.py-3 {
	padding-top: 1rem!important;
	padding-bottom: 1rem!important
}
.py-4 {
	padding-top: 1.5rem!important;
	padding-bottom: 1.5rem!important
}
.py-5 {
	padding-top: 3rem!important;
	padding-bottom: 3rem!important
}
.pt-0 {
	padding-top: 0!important
}
.pt-1 {
padding-top:.25rem!important
}
.pt-2 {
padding-top:.5rem!important
}
.pt-3 {
	padding-top: 1rem!important
}
.pt-4 {
	padding-top: 1.5rem!important
}
.pt-5 {
	padding-top: 3rem!important
}
.pe-0 {
	padding-right: 0!important
}
.pe-1 {
padding-right:.25rem!important
}
.pe-2 {
padding-right:.5rem!important
}
.pe-3 {
	padding-right: 1rem!important
}
.pe-4 {
	padding-right: 1.5rem!important
}
.pe-5 {
	padding-right: 3rem!important
}
.pb-0 {
	padding-bottom: 0!important
}
.pb-1 {
padding-bottom:.25rem!important
}
.pb-2 {
padding-bottom:.5rem!important
}
.pb-3 {
	padding-bottom: 1rem!important
}
.pb-4 {
	padding-bottom: 1.5rem!important
}
.pb-5 {
	padding-bottom: 3rem!important
}
.ps-0 {
	padding-left: 0!important
}
.ps-1 {
padding-left:.25rem!important
}
.ps-2 {
padding-left:.5rem!important
}
.ps-3 {
	padding-left: 1rem!important 
}
.ps-4 {
	padding-left: 1.5rem!important
}
.ps-5 {
	padding-left: 3rem!important
}

.d-none {
	display: none !important;
}
.align-items-center {
	align-items: center !important;
}
.justify-content-center {
	justify-content: center !important;
}
.text-center {
	text-align: center;
}
.text-end {
	text-align: right;
}
.text-start {
	text-align: start;
}
 @media (min-width: 768px) {
.d-md-none {
	display: none !important;
}
.d-md-block {
	display: block !important;
}
.mx-md-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.ms-md-0 {
	margin-left: 0 !important;
}
.me-md-0 {
	margin-right: 0 !important;
}
.px-md-0 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.ps-md-0 {
	padding-left: 0 !important;
}
.pe-md-0 {
	padding-right: 0 !important;
}
}
 @media (min-width: 992px) {
.d-lg-none {
	display: none !important;
}
.d-lg-block {
	display: block !important;
}
.mx-lg-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.ms-lg-0 {
	margin-left: 0 !important;
}
.me-lg-0 {
	margin-right: 0 !important;
}
.px-lg-0 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.ps-lg-0 {
	padding-left: 0 !important;
}
.pe-lg-0 {
	padding-right: 0 !important;
}
}
 @media (min-width: 1200px) {
.d-xl-none {
	display: none !important;
}
.d-xl-block {
	display: block !important;
}
.mx-xl-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.ms-xl-0 {
	margin-left: 0 !important;
}
.me-xl-0 {
	margin-right: 0 !important;
}
.px-xl-0 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.ps-xl-0 {
	padding-left: 0 !important;
}
.pe-xl-0 {
	padding-right: 0 !important;
}
}
 @media (min-width: 1400px) {
.d-xxl-none {
	display: none !important;
}
.d-xxl-block {
	display: block !important;
}
.mx-xxl-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.ms-xxl-0 {
	margin-left: 0 !important;
}
.me-xxl-0 {
	margin-right: 0 !important;
}
.px-xxl-0 {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.ps-xxl-0 {
	padding-left: 0 !important;
}
.pe-xxl-0 {
	padding-right: 0 !important;
}
}
hr {
	margin: 1rem 0;
	color: inherit;
	border: 0;
	border-top: var(--bs-border-width) solid;
	opacity: 0.25;
}
abbr[title] {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
	cursor: help;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none
}
address {
	margin-bottom: 1rem;
	font-style: normal;
	line-height: inherit
}
ol, ul {
	padding-left: 2rem
}
dl, ol, ul {
	margin-top: 0;
	margin-bottom: 1rem
}
ol ol, ol ul, ul ol, ul ul {
	margin-bottom: 0
}
dt {
	font-weight: 700
}
dd {
 margin-bottom: .5rem;
	margin-left: 0
}
blockquote {
	margin: 0 0 1rem
}
b, strong {
	font-weight: bolder
}
.small, small {
	font-size: .875em
}
.mark, mark {
	padding: .1875em;
	color: var(--bs-highlight-color);
	background-color: var(--bs-highlight-bg)
}
sub, sup {
	position: relative;
	font-size: .75em;
	line-height: 0;
	vertical-align: baseline
}
sub {
	bottom: -.25em
}
sup {
	top: -.5em
}
a {
	color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
	text-decoration: underline
}
a:hover {
 --bs-link-color-rgb: var(--bs-link-hover-color-rgb)
}
a:not([href]):not([class]), a:not([href]):not([class]):hover {
	color: inherit;
	text-decoration: none
}
.g-0, .gy-0, .row {
 --bs-gutter-y: 0
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
 --bs-gutter-x: 1.5rem;
 --bs-gutter-y: 0;
	width: 100%;
 padding-right: calc(var(--bs-gutter-x) * .5);
 padding-left: calc(var(--bs-gutter-x) * .5);
	margin-right: auto;
	margin-left: auto
}
:root {
 --bs-breakpoint-xs: 0;
 --bs-breakpoint-sm: 576px;
 --bs-breakpoint-md: 768px;
 --bs-breakpoint-lg: 992px;
 --bs-breakpoint-xl: 1200px;
 --bs-breakpoint-xxl: 1400px
}
.row {
 --bs-gutter-x: 1.5rem;
	display: flex;
	flex-wrap: wrap;
 margin-top: calc(-1 * var(--bs-gutter-y));
 margin-right: calc(-.5 * var(--bs-gutter-x));
 margin-left: calc(-.5 * var(--bs-gutter-x))
}
.row>* {
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
 padding-right: calc(var(--bs-gutter-x) * .5);
 padding-left: calc(var(--bs-gutter-x) * .5);
	margin-top: var(--bs-gutter-y)
}
.col {
	flex: 1 0 0%
}
.col-auto, .row-cols-auto>* {
	flex: 0 0 auto;
	width: auto
}
.col-12, .row-cols-1>* {
	flex: 0 0 auto;
	width: 100%
}
.col-6, .row-cols-2>* {
	flex: 0 0 auto;
	width: 50%
}
.col-4, .row-cols-3>* {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-3, .row-cols-4>* {
	flex: 0 0 auto;
	width: 25%
}
.row-cols-5>* {
	flex: 0 0 auto;
	width: 20%
}
.col-2, .row-cols-6>* {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-1, .col-5 {
	flex: 0 0 auto
}
.col-1 {
	width: 8.33333333%
}
.col-5 {
	width: 41.66666667%
}
.col-7, .col-8 {
	flex: 0 0 auto
}
.col-7 {
	width: 58.33333333%
}
.col-8 {
	width: 66.66666667%
}
.col-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.offset-1 {
	margin-left: 8.33333333%
}
.offset-2 {
	margin-left: 16.66666667%
}
.offset-3 {
	margin-left: 25%
}
.offset-4 {
	margin-left: 33.33333333%
}
.offset-5 {
	margin-left: 41.66666667%
}
.offset-6 {
	margin-left: 50%
}
.offset-7 {
	margin-left: 58.33333333%
}
.offset-8 {
	margin-left: 66.66666667%
}
.offset-9 {
	margin-left: 75%
}
.offset-10 {
	margin-left: 83.33333333%
}
.offset-11 {
	margin-left: 91.66666667%
}
.g-0, .gx-0 {
 --bs-gutter-x: 0
}
.g-1, .gx-1 {
 --bs-gutter-x: 0.25rem
}
.g-1, .gy-1 {
 --bs-gutter-y: 0.25rem
}
.g-2, .gx-2 {
 --bs-gutter-x: 0.5rem
}
.g-2, .gy-2 {
 --bs-gutter-y: 0.5rem
}
.g-3, .gx-3 {
 --bs-gutter-x: 1rem
}
.g-3, .gy-3 {
 --bs-gutter-y: 1rem
}
.g-4, .gx-4 {
 --bs-gutter-x: 1.5rem
}
.g-4, .gy-4 {
 --bs-gutter-y: 1.5rem
}
.g-5, .gx-5 {
 --bs-gutter-x: 3rem
}
.g-5, .gy-5 {
 --bs-gutter-y: 3rem
}
 @media (min-width: 576px) {
.container, .container-sm {
	max-width: 540px
}
.col-sm {
	flex: 1 0 0%
}
.col-sm-auto, .row-cols-sm-auto>* {
	flex: 0 0 auto;
	width: auto
}
.col-sm-12, .row-cols-sm-1>* {
	flex: 0 0 auto;
	width: 100%
}
.col-sm-6, .row-cols-sm-2>* {
	flex: 0 0 auto;
	width: 50%
}
.col-sm-4, .row-cols-sm-3>* {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-sm-3, .row-cols-sm-4>* {
	flex: 0 0 auto;
	width: 25%
}
.row-cols-sm-5>* {
	flex: 0 0 auto;
	width: 20%
}
.col-sm-2, .row-cols-sm-6>* {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-sm-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}
.col-sm-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}
.col-sm-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}
.col-sm-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}
.col-sm-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-sm-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-sm-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.offset-sm-0 {
	margin-left: 0
}
.offset-sm-1 {
	margin-left: 8.33333333%
}
.offset-sm-2 {
	margin-left: 16.66666667%
}
.offset-sm-3 {
	margin-left: 25%
}
.offset-sm-4 {
	margin-left: 33.33333333%
}
.offset-sm-5 {
	margin-left: 41.66666667%
}
.offset-sm-6 {
	margin-left: 50%
}
.offset-sm-7 {
	margin-left: 58.33333333%
}
.offset-sm-8 {
	margin-left: 66.66666667%
}
.offset-sm-9 {
	margin-left: 75%
}
.offset-sm-10 {
	margin-left: 83.33333333%
}
.offset-sm-11 {
	margin-left: 91.66666667%
}
.g-sm-0, .gx-sm-0 {
 --bs-gutter-x: 0
}
.g-sm-0, .gy-sm-0 {
 --bs-gutter-y: 0
}
.g-sm-1, .gx-sm-1 {
 --bs-gutter-x: 0.25rem
}
.g-sm-1, .gy-sm-1 {
 --bs-gutter-y: 0.25rem
}
.g-sm-2, .gx-sm-2 {
 --bs-gutter-x: 0.5rem
}
.g-sm-2, .gy-sm-2 {
 --bs-gutter-y: 0.5rem
}
.g-sm-3, .gx-sm-3 {
 --bs-gutter-x: 1rem
}
.g-sm-3, .gy-sm-3 {
 --bs-gutter-y: 1rem
}
.g-sm-4, .gx-sm-4 {
 --bs-gutter-x: 1.5rem
}
.g-sm-4, .gy-sm-4 {
 --bs-gutter-y: 1.5rem
}
.g-sm-5, .gx-sm-5 {
 --bs-gutter-x: 3rem
}
.g-sm-5, .gy-sm-5 {
 --bs-gutter-y: 3rem
}
}
 @media (min-width: 768px) {
.container, .container-md, .container-sm {
	max-width: 720px
}
.col-md {
	flex: 1 0 0%
}
.col-md-auto, .row-cols-md-auto>* {
	flex: 0 0 auto;
	width: auto
}
.col-md-12, .row-cols-md-1>* {
	flex: 0 0 auto;
	width: 100%
}
.col-md-6, .row-cols-md-2>* {
	flex: 0 0 auto;
	width: 50%
}
.col-md-4, .row-cols-md-3>* {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-md-3, .row-cols-md-4>* {
	flex: 0 0 auto;
	width: 25%
}
.row-cols-md-5>* {
	flex: 0 0 auto;
	width: 20%
}
.col-md-2, .row-cols-md-6>* {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-md-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}
.col-md-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}
.col-md-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}
.col-md-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}
.col-md-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-md-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-md-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.offset-md-0 {
	margin-left: 0
}
.offset-md-1 {
	margin-left: 8.33333333%
}
.offset-md-2 {
	margin-left: 16.66666667%
}
.offset-md-3 {
	margin-left: 25%
}
.offset-md-4 {
	margin-left: 33.33333333%
}
.offset-md-5 {
	margin-left: 41.66666667%
}
.offset-md-6 {
	margin-left: 50%
}
.offset-md-7 {
	margin-left: 58.33333333%
}
.offset-md-8 {
	margin-left: 66.66666667%
}
.offset-md-9 {
	margin-left: 75%
}
.offset-md-10 {
	margin-left: 83.33333333%
}
.offset-md-11 {
	margin-left: 91.66666667%
}
.g-md-0, .gx-md-0 {
 --bs-gutter-x: 0
}
.g-md-0, .gy-md-0 {
 --bs-gutter-y: 0
}
.g-md-1, .gx-md-1 {
 --bs-gutter-x: 0.25rem
}
.g-md-1, .gy-md-1 {
 --bs-gutter-y: 0.25rem
}
.g-md-2, .gx-md-2 {
 --bs-gutter-x: 0.5rem
}
.g-md-2, .gy-md-2 {
 --bs-gutter-y: 0.5rem
}
.g-md-3, .gx-md-3 {
 --bs-gutter-x: 1rem
}
.g-md-3, .gy-md-3 {
 --bs-gutter-y: 1rem
}
.g-md-4, .gx-md-4 {
 --bs-gutter-x: 1.5rem
}
.g-md-4, .gy-md-4 {
 --bs-gutter-y: 1.5rem
}
.g-md-5, .gx-md-5 {
 --bs-gutter-x: 3rem
}
.g-md-5, .gy-md-5 {
 --bs-gutter-y: 3rem
}
}
 @media (min-width: 992px) {
.container, .container-lg, .container-md, .container-sm {
	max-width: 960px
}
.col-lg {
	flex: 1 0 0%
}
.col-lg-auto, .row-cols-lg-auto>* {
	flex: 0 0 auto;
	width: auto
}
.col-lg-12, .row-cols-lg-1>* {
	flex: 0 0 auto;
	width: 100%
}
.col-lg-6, .row-cols-lg-2>* {
	flex: 0 0 auto;
	width: 50%
}
.col-lg-4, .row-cols-lg-3>* {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-lg-3, .row-cols-lg-4>* {
	flex: 0 0 auto;
	width: 25%
}
.row-cols-lg-5>* {
	flex: 0 0 auto;
	width: 20%
}
.col-lg-2, .row-cols-lg-6>* {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-lg-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}
.col-lg-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}
.col-lg-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}
.col-lg-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}
.col-lg-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-lg-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-lg-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.offset-lg-0 {
	margin-left: 0
}
.offset-lg-1 {
	margin-left: 8.33333333%
}
.offset-lg-2 {
	margin-left: 16.66666667%
}
.offset-lg-3 {
	margin-left: 25%
}
.offset-lg-4 {
	margin-left: 33.33333333%
}
.offset-lg-5 {
	margin-left: 41.66666667%
}
.offset-lg-6 {
	margin-left: 50%
}
.offset-lg-7 {
	margin-left: 58.33333333%
}
.offset-lg-8 {
	margin-left: 66.66666667%
}
.offset-lg-9 {
	margin-left: 75%
}
.offset-lg-10 {
	margin-left: 83.33333333%
}
.offset-lg-11 {
	margin-left: 91.66666667%
}
.g-lg-0, .gx-lg-0 {
 --bs-gutter-x: 0
}
.g-lg-0, .gy-lg-0 {
 --bs-gutter-y: 0
}
.g-lg-1, .gx-lg-1 {
 --bs-gutter-x: 0.25rem
}
.g-lg-1, .gy-lg-1 {
 --bs-gutter-y: 0.25rem
}
.g-lg-2, .gx-lg-2 {
 --bs-gutter-x: 0.5rem
}
.g-lg-2, .gy-lg-2 {
 --bs-gutter-y: 0.5rem
}
.g-lg-3, .gx-lg-3 {
 --bs-gutter-x: 1rem
}
.g-lg-3, .gy-lg-3 {
 --bs-gutter-y: 1rem
}
.g-lg-4, .gx-lg-4 {
 --bs-gutter-x: 1.5rem
}
.g-lg-4, .gy-lg-4 {
 --bs-gutter-y: 1.5rem
}
.g-lg-5, .gx-lg-5 {
 --bs-gutter-x: 3rem
}
.g-lg-5, .gy-lg-5 {
 --bs-gutter-y: 3rem
}
}
 @media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 1140px
}
.col-xl {
	flex: 1 0 0%
}
.col-xl-auto, .row-cols-xl-auto>* {
	flex: 0 0 auto;
	width: auto
}
.col-xl-12, .row-cols-xl-1>* {
	flex: 0 0 auto;
	width: 100%
}
.col-xl-6, .row-cols-xl-2>* {
	flex: 0 0 auto;
	width: 50%
}
.col-xl-4, .row-cols-xl-3>* {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-xl-3, .row-cols-xl-4>* {
	flex: 0 0 auto;
	width: 25%
}
.row-cols-xl-5>* {
	flex: 0 0 auto;
	width: 20%
}
.col-xl-2, .row-cols-xl-6>* {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-xl-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}
.col-xl-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}
.col-xl-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}
.col-xl-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}
.col-xl-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-xl-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-xl-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.offset-xl-0 {
	margin-left: 0
}
.offset-xl-1 {
	margin-left: 8.33333333%
}
.offset-xl-2 {
	margin-left: 16.66666667%
}
.offset-xl-3 {
	margin-left: 25%
}
.offset-xl-4 {
	margin-left: 33.33333333%
}
.offset-xl-5 {
	margin-left: 41.66666667%
}
.offset-xl-6 {
	margin-left: 50%
}
.offset-xl-7 {
	margin-left: 58.33333333%
}
.offset-xl-8 {
	margin-left: 66.66666667%
}
.offset-xl-9 {
	margin-left: 75%
}
.offset-xl-10 {
	margin-left: 83.33333333%
}
.offset-xl-11 {
	margin-left: 91.66666667%
}
.g-xl-0, .gx-xl-0 {
 --bs-gutter-x: 0
}
.g-xl-0, .gy-xl-0 {
 --bs-gutter-y: 0
}
.g-xl-1, .gx-xl-1 {
 --bs-gutter-x: 0.25rem
}
.g-xl-1, .gy-xl-1 {
 --bs-gutter-y: 0.25rem
}
.g-xl-2, .gx-xl-2 {
 --bs-gutter-x: 0.5rem
}
.g-xl-2, .gy-xl-2 {
 --bs-gutter-y: 0.5rem
}
.g-xl-3, .gx-xl-3 {
 --bs-gutter-x: 1rem
}
.g-xl-3, .gy-xl-3 {
 --bs-gutter-y: 1rem
}
.g-xl-4, .gx-xl-4 {
 --bs-gutter-x: 1.5rem
}
.g-xl-4, .gy-xl-4 {
 --bs-gutter-y: 1.5rem
}
.g-xl-5, .gx-xl-5 {
 --bs-gutter-x: 3rem
}
.g-xl-5, .gy-xl-5 {
 --bs-gutter-y: 3rem
}
}
 @media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	max-width: 1320px
}
.col-xxl {
	flex: 1 0 0%
}
.col-xxl-auto, .row-cols-xxl-auto>* {
	flex: 0 0 auto;
	width: auto
}
.col-xxl-12, .row-cols-xxl-1>* {
	flex: 0 0 auto;
	width: 100%
}
.col-xxl-6, .row-cols-xxl-2>* {
	flex: 0 0 auto;
	width: 50%
}
.col-xxl-4, .row-cols-xxl-3>* {
	flex: 0 0 auto;
	width: 33.33333333%
}
.col-xxl-3, .row-cols-xxl-4>* {
	flex: 0 0 auto;
	width: 25%
}
.row-cols-xxl-5>* {
	flex: 0 0 auto;
	width: 20%
}
.col-xxl-2, .row-cols-xxl-6>* {
	flex: 0 0 auto;
	width: 16.66666667%
}
.col-xxl-1 {
	flex: 0 0 auto;
	width: 8.33333333%
}
.col-xxl-5 {
	flex: 0 0 auto;
	width: 41.66666667%
}
.col-xxl-7 {
	flex: 0 0 auto;
	width: 58.33333333%
}
.col-xxl-8 {
	flex: 0 0 auto;
	width: 66.66666667%
}
.col-xxl-9 {
	flex: 0 0 auto;
	width: 75%
}
.col-xxl-10 {
	flex: 0 0 auto;
	width: 83.33333333%
}
.col-xxl-11 {
	flex: 0 0 auto;
	width: 91.66666667%
}
.offset-xxl-0 {
	margin-left: 0
}
.offset-xxl-1 {
	margin-left: 8.33333333%
}
.offset-xxl-2 {
	margin-left: 16.66666667%
}
.offset-xxl-3 {
	margin-left: 25%
}
.offset-xxl-4 {
	margin-left: 33.33333333%
}
.offset-xxl-5 {
	margin-left: 41.66666667%
}
.offset-xxl-6 {
	margin-left: 50%
}
.offset-xxl-7 {
	margin-left: 58.33333333%
}
.offset-xxl-8 {
	margin-left: 66.66666667%
}
.offset-xxl-9 {
	margin-left: 75%
}
.offset-xxl-10 {
	margin-left: 83.33333333%
}
.offset-xxl-11 {
	margin-left: 91.66666667%
}
.g-xxl-0, .gx-xxl-0 {
 --bs-gutter-x: 0
}
.g-xxl-0, .gy-xxl-0 {
 --bs-gutter-y: 0
}
.g-xxl-1, .gx-xxl-1 {
 --bs-gutter-x: 0.25rem
}
.g-xxl-1, .gy-xxl-1 {
 --bs-gutter-y: 0.25rem
}
.g-xxl-2, .gx-xxl-2 {
 --bs-gutter-x: 0.5rem
}
.g-xxl-2, .gy-xxl-2 {
 --bs-gutter-y: 0.5rem
}
.g-xxl-3, .gx-xxl-3 {
 --bs-gutter-x: 1rem
}
.g-xxl-3, .gy-xxl-3 {
 --bs-gutter-y: 1rem
}
.g-xxl-4, .gx-xxl-4 {
 --bs-gutter-x: 1.5rem
}
.g-xxl-4, .gy-xxl-4 {
 --bs-gutter-y: 1.5rem
}
.g-xxl-5, .gx-xxl-5 {
 --bs-gutter-x: 3rem
}
.g-xxl-5, .gy-xxl-5 {
 --bs-gutter-y: 3rem
}
}



/*  UIKA14041994 - End */
